#adminToolbar  {background-image: url(images/_toolbar/tbar_bg_all.gif); background-repeat: repeat-x; width: 100%; height: 26px; top: 0px; left: 0px; padding: 0px; margin: 0px; color: White; font-size: .9em; }

#adminToolbar .version {float: right; height: 26px; color: white; text-transform: uppercase; font-weight: bold; padding: 6px 40px 0px 30px; background-image: url(images/_toolbar/tbar_logo_zarr.gif); background-repeat: no-repeat; background-position:right top;}

#adminToolbar .actionsL {float: left; width: 3px; height: 26px; margin-left: 20px; background-image: url(images/_toolbar/tbar_box_end_l.gif); background-repeat: no-repeat;}
#adminToolbar .actions {float: left; height: 26px; color: Yellow; padding: 4px 10px 0px 10px; font-weight: bold; background-image: url(images/_toolbar/tbar_box_bg.gif); background-repeat: repeat-x;}
#adminToolbar .actions div.text {float: left; padding: 2px 10px 0px 0px; vertical-align: top;}
#adminToolbar .actions div.icon {float: left; padding: 0px 10px 0px 0px; vertical-align: top;}
#adminToolbar .actions a {color: white; text-decoration: none;}
#adminToolbar .actionsR {float: left; width: 3px; height: 26px; margin-right: 20px; background-image: url(images/_toolbar/tbar_box_end_r.gif); background-repeat: no-repeat;}

#adminToolbar .seoL {float: left; width: 3px; height: 26px; margin-left: 20px; background-image: url(images/_toolbar/tbar_box_end_l.gif); background-repeat: no-repeat;}
#adminToolbar .seo {float: left; height: 26px; color: Yellow; padding: 5px 10px 0px 10px; font-weight: bold; background-image: url(images/_toolbar/tbar_box_bg.gif); background-repeat: repeat-x;}
#adminToolbar .seo div.text {float: left; padding: 1px 10px 0px 0px; vertical-align: top;}
#adminToolbar .seo div.icon {float: left; padding: 0px 10px 0px 0px; vertical-align: top;}
#adminToolbar .seo a {color: white; text-decoration: none;}
#adminToolbar .seoR {float: left; width: 3px; height: 26px; margin-right: 20px; background-image: url(images/_toolbar/tbar_box_end_r.gif); background-repeat: no-repeat;}


#adminToolbar .previewPageL {float: left; width: 3px; height: 26px; margin-left: 20px; background-image: url(images/_toolbar/tbar_box_end_l.gif); background-repeat: no-repeat;}
#adminToolbar .previewPage {float: left; height: 26px; color: Yellow; padding: 5px 10px 0px 10px; font-weight: bold; background-image: url(images/_toolbar/tbar_box_bg.gif); background-repeat: repeat-x; text-transform: uppercase }
#adminToolbar .previewPageR {float: left; width: 3px; height: 26px; margin-right: 20px; background-image: url(images/_toolbar/tbar_box_end_r.gif); background-repeat: no-repeat;}

